mate-bluetooth-wizard(1)

NAME
mate-bluetooth-wizard - GTK wizard for setting up devices with the Linux Bluetooth stack

SYNOPSIS
mate-bluetooth-wizard

DESCRIPTION
mate-bluetooth-wizard will display a wizard for setting up Bluetooth devices. mate-bluetooth-wizard is part of bluez-mate, see also http://www.bluez.org

OPTIONS
mate-bluetooth-wizard takes no options

AUTHOR
Marcel Holtmann <marcel@holtmann.org>

LICENSE
mate-bluetooth-wizard is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA